Subject: Ticket Assigned - cancelation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 12:00:12 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancelation Biking Pen                    Hi           03:35 PM, 20th Feb                     Biking Pen                    6273717871 order number           03:36 PM, 20th Feb                     Biking Pen                    please cancel the order & refund the money           03:37 PM, 20th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:40 PM, 20th Feb                     Biking Pen                    6273717871           03:41 PM, 20th Feb                     Biking Pen                    cancel this order & refund the money. Coz past few day I am tracking this order & until now no definite answer           03:42 PM, 20th Feb                     Biking Pen                    Days*           03:42 PM, 20th Feb                     Biking Pen                    kindly cancel the order & refund the money           03:42 PM, 20th Feb                     Biking Pen                    Hello           03:47 PM, 20th Feb                   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           03:51 PM, 20th Feb                   mayar                   Is there anything else i can help you with?            03:51 PM, 20th Feb                     Biking Pen                    Mayar I am waiting for the order. Unfortunately since Wednesday I didn’t received           03:52 PM, 20th Feb                     Biking Pen                    the courier guy keep telling us call support service. How can we order online if service like this!!!           03:53 PM, 20th Feb                     Biking Pen                    instead they call us but we are the one calling them...           03:53 PM, 20th Feb                     Biking Pen                    due to poor service I am canceling the order...           03:54 PM, 20th Feb                   mayar                   We are really sorry to hear that           03:56 PM, 20th Feb                   mayar                   But unfortunately we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.               03:57 PM, 20th Feb                   mayar                   Is there anything else i can help you with?            03:57 PM, 20th Feb                   mayar                   Are you still with us?           03:58 PM, 20th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129398